<template>
    <div class="msgBox" @click="setShowMenuClick">

        <i style="font-size: 20px;" class="el-icon-chat-line-round"></i>
        <el-badge v-show="msgCount > 0" :value="msgCount" class="item">
        </el-badge>

    </div>
</template>

<script>
export default {
    name: 'RouYiMsg',
    data() {
        return {
            msgCount: 0,
            dialogVisible: false
        }
    },
    methods: {
        setShowMenuClick() {
            this.dialogVisible = true
        },
        handleClose() {
            this.dialogVisible = false
        }
    },
    mounted() {
        console.log(123);

    },
}
</script>

<style lang="scss" scoped>
.msgBox {
    display: flex;


}
</style>